<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['alreadyloggedin'] = '您已经以{$a}的身份登录。如果想登录为另一个用户，您必须先登出。';
$string['authnotexisting'] = '认证插件不存在';
$string['backupcontainexternal'] = '此备份文件保护未在本地配置的Moodle网络主机';
$string['backuptablefail'] = '设置备份表不成功！';
$string['blockcannotconfig'] = '此版块不支持全局配置';
$string['blockcannotinistantiate'] = '实例化版块对象时发现问题';
$string['blockcannotread'] = '无法读取blockid = {$a}的数据';
$string['blockdoesnotexist'] = '此版块不存在';
$string['blockdoesnotexistonpage'] = '页面（{$a->url}）中没有这个版块（id={$a->instanceid}）';
$string['blocknameconflict'] = '名字冲突：版块{$a->name}与已存在的版块{$a->conflict}重名！';
$string['callbackrejectcomment'] = '评论回调函数拒绝此评论。';
$string['cannotaddcoursemodule'] = '无法新建课程模块';
$string['cannotaddcoursemoduletosection'] = '无法将此新课程模块添加到该小节';
$string['cannotaddmodule'] = '{$a}模块无法被添加到模块列表！';
$string['cannotaddnewmodule'] = '无法添加新模块{$a}';
$string['cannotaddrss'] = '您没有添加rss种子的权限';
$string['cannotaddthisblocktype'] = '您不能为此页添加一个 {$a} 版块。';
$string['cannotassignrole'] = '无法在课程中分配角色';
$string['cannotassignrolehere'] = '您没有在此场景（{$a->context}）下分配分配角色（{$a->roleid}）的权限';
$string['cannotassignselfasparent'] = '不能指定自己为父亲！';
$string['cannotcallscript'] = '您不能这样调用这个脚本';
$string['cannotcreatebackupdir'] = '不能创建backupdata文件夹。需要网站管理员修正文件访问权限';
$string['cannotcreatecategory'] = '此类别未被插入';
$string['cannotcreategroup'] = '创建小组出错';
$string['cannotcreatelangbase'] = '错误：不能创建基础lang目录';
$string['cannotcreatelangdir'] = '无法创建 lang 目录。';
$string['cannotcreateorfindstructs'] = '查找或建立课程小节结构时出错';
$string['cannotcreatesitedir'] = '不能创建网站文件夹。需要网站管理员修正文件访问权限';
$string['cannotcreatetempdir'] = '无法创建 temp 目录。';
$string['cannotcreateuploaddir'] = '无法创建上传文件夹。需要网站管理员修正文件权限。';
$string['cannotcustomisefiltersblockuser'] = '您不能在用户或版块场景中自定义过滤器设置。';
$string['cannotdeletecategorycourse'] = '课程“{$a}”删除失败。';
$string['cannotdeletecourse'] = '您没有删除此课程的权限';
$string['cannotdeletefile'] = '无法删除此文件';
$string['cannotdownloadcomponents'] = '无法下载组件';
$string['cannotdownloadlanguageupdatelist'] = '无法从 download.moodle.org 上下载语言列表的更新。';
$string['cannotdownloadzipfile'] = '无法下载 ZIP 文件。';
$string['cannoteditsiteform'] = '您不能用此表单编辑站点课程';
$string['cannotedityourprofile'] = '对不起，您不能编辑自己的个人资料';
$string['cannotfindcategory'] = '无法从数据库中找到ID-{$a}的类别记录';
$string['cannotfindcomponent'] = '找不到组件。';
$string['cannotfindcourse'] = '找不到课程';
$string['cannotfindgradeitem'] = '找不到成绩项';
$string['cannotfindlang'] = '找不到“{$a}”语言包！';
$string['cannotfindteacher'] = '无法找到教师';
$string['cannotfinduser'] = '无法找到名为"{$a}"的用户';
$string['cannotgradeuser'] = '无法为此用户评分';
$string['cannothaveparentcate'] = '课程分类不能有父分类！';
$string['cannotimport'] = '导入错误';
$string['cannotimportformat'] = '对不起，还未能实现导入此种格式！';
$string['cannotimportgrade'] = '成绩导入错误';
$string['cannotinsertgrade'] = '无法插入成绩项，因为未指定课程ID！';
$string['cannotinsertrecord'] = '不能插入新记录，ID：{$a}';
$string['cannotmailconfirm'] = '发送密码更改确认邮件时出现错误';
$string['cannotmanualctrack'] = '活动未提供人工跟踪学习进度功能';
$string['cannotmigratedatacomments'] = '不能迁移数据模块的评论';
$string['cannotmoverolewithid'] = '不能移动ID为{$a}的角色';
$string['cannotnetgeo'] = '不能连接到NetGeo服务器 (http://netgeo.caida.org)，请检查代理设置，或最好安装MaxMind GeoLite City数据文件';
$string['cannotopencsv'] = '不能打开CSV文件';
$string['cannotopenfile'] = '打开文件({$a})失败';
$string['cannotopenforwrit'] = '不能打开要写入的文件：{$a}';
$string['cannotopentemplate'] = '不能打开模板文件({$a})';
$string['cannotopenzip'] = '不能打开zip文件，可能是zip扩展在64位操作系统的bug';
$string['cannotoverridebaserole'] = '不能修改基本角色的权限';
$string['cannotoverriderolehere'] = '您不可以在本场景（{$a->context}）中修改此角色（id = {$a->roleid}）';
$string['cannotreadfile'] = '读取文件({$a})失败';
$string['cannotreadtmpfile'] = '读取临时文件错误';
$string['cannotreaduploadfile'] = '无法读取上传的文件';
$string['cannotresetguestpwd'] = '你不能重置访客密码';
$string['cannotresetmail'] = '重置您的密码并发送邮件时出现错误';
$string['cannotresetthisrole'] = '不能重置此角色';
$string['cannotrestore'] = '发生错误，无法完成恢复操作';
$string['cannotrestoreadminoredit'] = '您需要是有编辑权的教师或者管理员用户才能恢复到所选的课程！';
$string['cannotsaveblock'] = '保存版块配置时发生错误';
$string['cannotsavecomment'] = '无法保存评论';
$string['cannotsavedata'] = '无法保存数据';
$string['cannotsavefile'] = '无法保存文件“{$a}”！';
$string['cannotsavemd5file'] = '无法保存 md5 文件';
$string['cannotsavezipfile'] = '无法保存 ZIP 文件';
$string['cannotservefile'] = '不能传输文件——服务器配置错误。';
$string['cannotsetparentforcatoritem'] = '无法为类别或课程项设置父类别！';
$string['cannotsetpassword'] = '无法设置用户密码！';
$string['cannotsettheme'] = '无法设置主题！';
$string['cannotunzipfile'] = '无法解压文件';
$string['cannotupdatemod'] = '无法更新{$a}';
$string['cannotupdateprofile'] = '更新用户记录发生错误';
$string['cannotupdaterecord'] = '不能更新记录，ID：{$a}';
$string['cannotupdaterss'] = '无法更新RSS';
$string['cannotupdatesubcourse'] = '无法更新子课程';
$string['cannotupdateusermsgpref'] = '无法更新用户消息偏好';
$string['cannotuploadfile'] = '上传文件错误';
$string['cannotuseadmin'] = '您必须是管理员才能使用这个页面';
$string['cannotuseadminadminorteacher'] = '您必须是管理员或教师才能使用这个页面';
$string['cannotusepage'] = '只有管理员和教师才能使用这个页面';
$string['cannotusepage2'] = '对不起，您可能无法浏览此页';
$string['cannotviewprofile'] = '您不能查看该用户的个人资料';
$string['cannotviewreport'] = '您不能查看该报告';
$string['cannotwritefile'] = '不能向文件({$a})写入数据';
$string['componentisuptodate'] = '组件已经是最新的了';
$string['confirmsesskeybad'] = '很抱歉，您的会话密钥不能确保您完成当前的动作。这个安全功能防止了人们无意或恶意的以您的身份运行重要功能。请确定您真的想要执行这个功能。';
$string['couldnotassignrole'] = '当试图给您分配角色时，发生了一个严重但未说明原因的错误';
$string['couldnotupdatenoexistinguser'] = '无法更新用户——该用户不存在';
$string['countriesphpempty'] = '错误：语言包 {$a} 中的 countries.php 文件缺失或内容为空。';
$string['coursedoesnotbelongtocategory'] = '这门课程不属于此类别';
$string['coursegroupunknown'] = '未指定与组 {$a} 关联的课程';
$string['courseidnotfound'] = '课程ID不存在';
$string['coursemisconf'] = '课程配置错误';
$string['courserequestdisabled'] = '抱歉，请求开课功能已经被管理员禁用';
$string['csvcolumnduplicates'] = '发现重复列';
$string['csvemptyfile'] = 'CSV 文件为空';
$string['csvfewcolumns'] = '没有足够的列，请检查分隔符设置';
$string['csvinvalidcolsnum'] = '无效的CSV文件 － 每一行必须包含49或70个字段';
$string['csvloaderror'] = '加载CSV文件时发生错误！';
$string['csvweirdcolumns'] = '无效的 CSV 文件格式-列数不连续';
$string['dbconnectionfailed'] = '<p>错误：数据库连接失败</p>
<p>可能是数据库过载或是没有正确运行</p>
<p>网站管理员还应该检查config.php文件里数据库详细配置是否正确</p>';
$string['dbdriverproblem'] = '<p>错误：检测出数据库驱动有问题</p><p>网站管理员应该验证服务器配置
</p><p>{$a}</p>';
$string['dbsessionbroken'] = '检测到严重的数据库会话错误。<br /><br />请通知服务器管理员。';
$string['dbsessionhandlerproblem'] = '建立数据库会话失败。<br /><br />请通知服务器管理员。';
$string['dbsessionmysqlpacketsize'] = '检测到严重的数据库会话错误。<br /><br />请通知服务器管理员。这个问题最可能是由MySQL设置里的max_allowed_packet值过小引起的.';
$string['dbupdatefailed'] = '数据库更新失败';
$string['ddldependencyerror'] = '取消';
$string['ddlexecuteerror'] = 'DDL sql执行错误';
$string['ddlfieldalreadyexists'] = '字段“{$a}”已经存在';
$string['ddlfieldnotexist'] = '表 "{$a->tablename}"中没有字段 "{$a->fieldname}" ';
$string['ddltablealreadyexists'] = '表“{$a}”已经存在';
$string['ddltablenotexist'] = '表 "{$a}" 不存在';
$string['ddlunknownerror'] = '未知DDL库错误';
$string['ddlxmlfileerror'] = 'XML数据库文件有错误';
$string['ddsequenceerror'] = '表"{$a}"定义不正确：只能有一个自动列，而且它必须定义为键。';
$string['destinationcmnotexit'] = '目标课程模块不存在';
$string['detectedbrokenplugin'] = '插件"{$a}"是损坏的或过时的，不能继续，抱歉。';
$string['dmlreadexception'] = '读取数据库时发生错误';
$string['dmltransactionexception'] = '数据库事务错误';
$string['dmlwriteexception'] = '写入数据库时发生错误';
$string['downgradedcore'] = '错误！！您使用的代码版本和创建现在数据库的版本比起来已经老掉牙了！';
$string['downloadedfilecheckfailed'] = '下载文件检查失败';
$string['duplicatefieldname'] = '发现重名文件"{$a}"';
$string['duplicateparaminsql'] = '错误：查询中出现重复的参数名';
$string['duplicaterolename'] = '同名角色已经存在！';
$string['duplicateroleshortname'] = '使用这个简称的角色已经存在！';
$string['duplicateusername'] = '重复用户名 - 跳过记录';
$string['emailfail'] = '邮件发送失败';
$string['error'] = '发生错误';
$string['errorcleaningdirectory'] = '在清空目录“{$a}”时发生错误';
$string['errorcopyingfiles'] = '在复制文件时发生错误';
$string['errorcreatingdirectory'] = '在创建目录“{$a}”时发生错误';
$string['errorcreatingfile'] = '在创建文件“{$a}”时发生错误';
$string['errorcreatingrole'] = '创建角色发生错误';
$string['errorfetchingrssfeed'] = '获取RSS种子时出错。';
$string['erroronline'] = '发生错误于第 {$a} 行';
$string['errorparsingxml'] = '解析XML出现错误：{$a->errorstring}，发生在行 {$a->errorline}，字符 {$a->errorchar} ';
$string['errorreadingfile'] = '在读取文件“{$a}”时发生错误';
$string['errorsavingrequest'] = '在保存您的请求时发生了错误。';
$string['errorsettinguserpref'] = '设置用户参数时发生错误';
$string['errorunzippingfiles'] = '在解压文件时发生错误';
$string['externalauthpassworderror'] = '外部认证时密码非空';
$string['fieldrequired'] = '“{$a}”是必需的字段';
$string['fileexists'] = '文件存在';
$string['filenotfound'] = '很抱歉，未能找到请求的文件';
$string['filenotreadable'] = '文件不可读';
$string['filternotenabled'] = '过滤器未启用！';
$string['forumblockingtoomanyposts'] = '您连续发贴数目过多，超过了此讨论区的限制。';
$string['gradepubdisable'] = '成绩发布已禁用';
$string['groupalready'] = '用户已经属于组 {$a}';
$string['groupexistforcourse'] = '课程中组“{$a}”已经存在';
$string['groupnotaddederror'] = '不能添加组“{$a}”';
$string['groupunknown'] = '组“{$a}”未与任何课程建立关系';
$string['groupusernotmember'] = '用户不是这个组的成员。';
$string['guestnocomment'] = '访客不可以发表评论！';
$string['guestnoeditprofile'] = '访客不能编辑个人资料';
$string['guestnoeditprofileother'] = '访客的个人资料不能被编辑';
$string['guestnorate'] = '不允许访客为条目评分';
$string['guestsarenotallowed'] = '访客用户无权做此操作';
$string['hackdetected'] = '检测到黑客攻击！';
$string['idnumbertaken'] = 'ID号已经被另一个课程使用';
$string['importformatnotimplement'] = '抱歉，目前不支持导入这种格式.';
$string['incorrectext'] = '文件扩展名不正确';
$string['invalidaccess'] = '页面加载不正确';
$string['invalidaccessparameter'] = '无效的访问参数';
$string['invalidaction'] = '无效的动作参数';
$string['invalidadminsettingname'] = '无效的管理设置({$a})';
$string['invalidarguments'] = '没有提供有效的参数';
$string['invalidcategory'] = '错误的类别！';
$string['invalidcategoryid'] = '不正确的类别ID！';
$string['invalidcomment'] = '评论错误';
$string['invalidcommentarea'] = '无效评论区域';
$string['invalidcommentid'] = '评论ID无效';
$string['invalidcomponent'] = '无效组件名称';
$string['invalidcontext'] = '无效的关联';
$string['invalidcourse'] = '无效课程';
$string['invalidcourseid'] = '您正试图使用一个无效的课程 ID ({$a})';
$string['invalidcoursemodule'] = '课程模块 ID 无效';
$string['invalidcoursenameshort'] = '无效的课程简称';
$string['invaliddata'] = '提交的数据无效';
$string['invaliddatarootpermissions'] = '检测到目录 $CFG->dataroot 权限不正确，管理员必须更正权限。';
$string['invalidelementid'] = '元素ID错误！';
$string['invalidentry'] = '这不是有效的项！';
$string['invalidfieldname'] = '“{$a}”不是合法的字段名';
$string['invalidfiletype'] = '“{$a}”不是合法的文件类型';
$string['invalidformdata'] = '表单数据不正确';
$string['invalidfunction'] = '不正确的函数';
$string['invalidgradeitmeid'] = '无效的成绩项ID';
$string['invalidgroupid'] = '指定的组ID不正确';
$string['invalidipformat'] = '无效的 IP 地址格式';
$string['invaliditemid'] = '项目ID不正确';
$string['invalidkey'] = '密钥不正确';
$string['invalidmd5'] = '无效的 md5';
$string['invalidmodule'] = '无效模块';
$string['invalidmoduleid'] = '无效模块ID：{$a}';
$string['invalidnum'] = '无效的数值';
$string['invalidoutcome'] = '错误的能力id';
$string['invalidpagesize'] = '无效的页面大小';
$string['invalidpasswordpolicy'] = '无效的密码策略';
$string['invalidqueryparam'] = '错误：查询参数数目不正确。 应为{$a->expected}个，现为{$a->actual}个。';
$string['invalidrecord'] = '在数据库表{$a}中找不到数据记录。';
$string['invalidrecordunknown'] = '在数据库中找不到数据记录。';
$string['invalidrequest'] = '无效的请求';
$string['invalidrole'] = '无效的角色';
$string['invalidroleid'] = '无效的角色ID';
$string['invalidsection'] = '课程模块记录包含无效的小节';
$string['invalidsesskey'] = '错误的 sesskey，表单未被接收。';
$string['invalidshortname'] = '这是一个无效的课程简称';
$string['invalidurl'] = '无效的 URL 地址';
$string['invaliduser'] = '无效的用户';
$string['invaliduserid'] = '无效的用户id';
$string['invalidxmlfile'] = '“{$a}”不是合法的 XML 文件';
$string['iplookupfailed'] = '无法找到关于 IP 地址 {$a} 的 geo 信息。';
$string['iplookupprivate'] = '无法显示私有 IP 地址。';
$string['ipmismatch'] = '客户端IP地址不匹配';
$string['listcantmovedown'] = '向下移动项失败，已经是在最后位置。';
$string['listcantmoveleft'] = '向左移动项失败，没有找到父项。';
$string['listcantmoveright'] = '向右移动项失败，因为找不到可做父项的同类项。您必须先将它移动到一个同类项下方才能再向右移。';
$string['listcantmoveup'] = '向上移动失败，已经是在最前位置';
$string['listnochildren'] = '找不到子项';
$string['listnoitem'] = '找不到项目';
$string['listnopeers'] = '未发现同类的项';
$string['listupdatefail'] = '编辑层级时数据库操作失败。';
$string['logfilenotavailable'] = '日志不可用';
$string['loginasnoenrol'] = '在课程中“登录为”其他用户时，不能选课或取消选课';
$string['loginasonecourse'] = '您不能进入该课程。<br />在进入课程之前，您必须停止“登录为”其他用户。';
$string['maxbytes'] = '此文件超过了允许的最大体积';
$string['messagingdisable'] = '本站的消息系统已禁用';
$string['missingfield'] = '字段“{$a}”不存在';
$string['missing_moodle_backup_xml_file'] = '找不到备份XML文件：{$a}';
$string['missingparameter'] = '缺少参数';
$string['missingrequiredfield'] = '缺少了必需的字段';
$string['mnetdisable'] = 'NMET被禁用';
$string['mnetlocal'] = '远程MNET用户不能在本地登录';
$string['moduledoesnotexist'] = '此模块不存在';
$string['modulemissingcode'] = '模块 {$a} 缺少了执行此功能的代码';
$string['multiplerecordsfound'] = '获得多条纪录，只有一条是想要的。';
$string['mustbeloggedin'] = '您必须登录后才能执行此项操作';
$string['mustbeteacher'] = '只有教师才能查看此页';
$string['myisamproblem'] = '数据库表正在使用MyISAM数据库引擎，建议使用符合ACID原则的全面支持事务的引擎，比如InnoDB。';
$string['needcopy'] = '您需要先复制些什么！';
$string['needcoursecategroyid'] = '必须指定课程ID或类别';
$string['needphpext'] = '您需要为您的PHP添加{$a}支持';
$string['noadmins'] = '无管理员！';
$string['noblocks'] = '没有找到版块！';
$string['nocategorydelete'] = '课程类别“{$a}”不能删除!';
$string['nocontext'] = '很抱歉，但此课程不是一个有效的环境';
$string['nodata'] = '无数据';
$string['nofile'] = '没有选定文件';
$string['nofiltersenabled'] = '未启用任何过滤器。';
$string['noguest'] = '没有访客！';
$string['noinstances'] = '在本课程中没有 {$a}！';
$string['nologinas'] = '您不可以登录为此用户';
$string['nonmeaningfulcontent'] = '无意义的内容';
$string['noparticipants'] = '未找到此项课程的参与者';
$string['noparticipatorycms'] = '很抱歉，您没有可参与的课程模块来生成报表';
$string['nopermissions'] = '很抱歉，您没有相应权限（{$a}）';
$string['nopermissiontocomment'] = '你不能添加评论';
$string['nopermissiontodelentry'] = '您不能删除别人的条目！';
$string['nopermissiontohide'] = '不允许隐藏！';
$string['nopermissiontoimportact'] = '您没有请求为这项课程导入活动的权限';
$string['nopermissiontolock'] = '没有加锁的权限！';
$string['nopermissiontoshow'] = '没有浏览权限！';
$string['nopermissiontounlock'] = '没有解锁的权限！';
$string['nopermissiontoupdatecalendar'] = '抱歉，您现在还没有更新日历事件的权限';
$string['nopermissiontoviewgrades'] = '不能查看成绩。';
$string['nopermissiontoviewpage'] = '您不允许浏览这个页面';
$string['nosite'] = '找不到一个最高级别课程！';
$string['nostatstodisplay'] = '很抱歉，没有可显示的数据';
$string['notallowedtoupdateprefremotely'] = '你不可以远程更新用户的设置';
$string['notavailable'] = '现在它已经不存在了';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = '您不是此课程组中的一员';
$string['nousers'] = '没有此用户！';
$string['onlyadmins'] = '只有管理员才能使用此功能';
$string['onlyeditingteachers'] = '只有拥有修改权的教师才能使用此功能';
$string['onlyeditown'] = '您只能修改您自己的信息';
$string['pagenotexist'] = '发生一个异常错误（试图打开一个不存在的页面）';
$string['pleasereport'] = '如果您有时间，请让我们知道在错误发生的时候您在试图做什么';
$string['pluginrequirementsnotmet'] = '插件“{$a->pluginname}”({$a->pluginversion}) 不能安装。它需要新版本的 Mooodle（现在您正使用 {$a->currentmoodle}，您需要 {$a->requiremoodle}）';
$string['processingstops'] = '处理到此结束。剩余记录将被忽略。';
$string['remotedownloaderror'] = '下载组件至服务器失败，请校验代理设置，推荐安装 PHP cURL 扩展。<br /><br />您必须手动下载下载<a href="{$a->url}">{$a->url}</a> ，拷贝至服务器上的“{$a->dest}”并解压至此。';
$string['remotedownloadnotallowed'] = '不允许为您的服务器下载组件(allow_url_fopen 被禁用)。<br /><br />您应该 <a href="{$a->url}">{$a->url}</a> 先手动的把它复制到“{$a->dest}” 您的服务器上然后解压。';
$string['requireloginerror'] = '不能访问课程或活动。';
$string['restricteduser'] = '很抱歉,您的当前帐号“{$a}”无权进行上述操作。';
$string['rpcerror'] = '哎呀！你的MNET通讯失败！把这条错误信息给管理员：{$a}';
$string['scheduledbackupsdisabled'] = '预定文件备份已经被管理员禁用。';
$string['sectionnotexist'] = '小节不存在';
$string['sendmessage'] = '发消息';
$string['sessionerroruser'] = '您长时间未活动，请重新登录。';
$string['sessionerroruser2'] = '由于服务器错误，您当前的本次的登录已经受到影响。请重新登录或重启您的浏览器。';
$string['sessionipnomatch'] = '很抱歉，但您的 IP 地址已经和您第一次登录时所使用的不同了。这个安全功能可以防止黑客在登录到网站后窃取您的身份信息。普通用户看不到这个消息――请找站点管理员来以获得更多帮助。';
$string['shortnametaken'] = '课程简称已经被另一个课程使用';
$string['socksnotsupported'] = 'PHP4 不支持 SOCKS5 代理';
$string['sslonlyaccess'] = '因为安全原因，只允许https连接，抱歉。';
$string['statscatchupmode'] = '统计表通常在查看模式，至今运行了 {$a->daysdone} 天，{$a->dayspending} 天要核对。稍后请再次检查。';
$string['storedfilecannotcreatefiledirs'] = '无法建立本地文件池目录，请检查dataroot的权限。';
$string['storedfilecannotread'] = '不能读取文件，可能是文件不存在或是文件权限问题。';
$string['tagdisabled'] = '标签被禁用！';
$string['tagnotfound'] = '在数据库中未发现指定的标签。';
$string['targetdatabasenotempty'] = '目标数据库不是空的。因为安全原因取消传输。';
$string['tokengenerationfailed'] = '无法生成新的令牌。';
$string['transactionvoid'] = '事务不能被取消，因为它已经被取消了。';
$string['unenrolerror'] = '在试图取消此用户选课时发生错误';
$string['unicodeupgradeerror'] = '对不起，您的数据库还没有以 Unicode 方式编码，这个版本的 Moodle 不能移植您的数据库。请首先升级到 Moodle 1.7.x，然后从管理页面设定 Unicode。这样就可以将数据库移植到 Moodle {$a} 中了。';
$string['unknowaction'] = '未知操作！';
$string['unknowcategory'] = '未知的分类！';
$string['unknowcontext'] = '此场景({$a})在get_child_contexts中是未知场景！';
$string['unknowformat'] = '未知格式（{$a}）';
$string['unknownbackupexporterror'] = '准备导入信息时发生未知错误';
$string['unknowncontext'] = '这是未知场景。';
$string['unknowncourse'] = '未知的课程命名为：“{$a}”';
$string['unknowncourseidnumber'] = '未知的课程ID：“{$a}”';
$string['unknowncourserequest'] = '未知的课程请求';
$string['unknowngroup'] = '未知组“{$a}”';
$string['unknownmodulename'] = '给表单的模块名未知';
$string['unknownrole'] = '未知角色“{$a}”';
$string['unknownuseraction'] = '很抱歉，我不能理解这项用户动作';
$string['unknowparamtype'] = '未知参数类型：{$a}';
$string['unknowquestiontype'] = '不支持的题目类型{$a}';
$string['unknowuploadaction'] = '错误：未知上传操作({$a})';
$string['unspecifycourseid'] = '必须指定课程ID，简称或是编号';
$string['unsupportedevent'] = '不支持的事件类型';
$string['unsupportedwebserver'] = '不支持Web服务器软件({$a})，抱歉。';
$string['upgraderunning'] = '网站正在升级，请稍后再试。';
$string['useradmineditadmin'] = '只有管理员能修改其他管理员的账户';
$string['useradminodelete'] = '不能删除管理员账户';
$string['userautherror'] = '未知的验证插件';
$string['userauthunsupported'] = '这里不支持验证插件';
$string['useremailduplicate'] = '地址重复';
$string['usernotaddederror'] = '用户未添加 —— 出错';
$string['usernotaddedregistered'] = '用户未添加――已经注册过了';
$string['usernotavailable'] = '此用户的详细信息对您不可见';
$string['usernotdeletedadmin'] = '用户未删除——不能删除管理员账户';
$string['usernotdeletederror'] = '无法删除用户——错误';
$string['usernotdeletedmissing'] = '无法删除用户——未找到用户名。';
$string['usernotdeletedoff'] = '无法删除用户——不允许删除。';
$string['usernotincourse'] = '用户不在该课程中！';
$string['usernotrenamedadmin'] = '不能重命名管理员帐号';
$string['usernotrenamedexists'] = '未能修改用户名——新用户名已经被占用';
$string['usernotrenamedmissing'] = '未能修改用户名——旧用户名不存在';
$string['usernotrenamedoff'] = '无法重命名用户——不允许重命名。';
$string['usernotupdatedadmin'] = '无法更新管理员帐号';
$string['usernotupdatederror'] = '无法更新用户——错误。';
$string['usernotupdatednotexists'] = '无法更新用户——用户信息不存在。';
$string['userquotalimit'] = '你已经达到了你的文件配额上限。';
$string['wrongdestpath'] = '错误的目标路径';
$string['wrongsourcebase'] = '错误的源 URL 基地址。';
$string['wrongusernamepassword'] = '用户名/密码不正确';
$string['wrongzipfilename'] = '错误的 ZIP 文件名。';
$string['wscouldnotcreateecoursenopermission'] = 'WS - 不能创建课程 - 没有权限';
$string['wwwrootslash'] = '在config.php中检测到不正确的$CFG->wwwroot，它不应该以斜线结尾。<br />请通知服务器管理员。';
$string['xmldberror'] = 'XMLDB错误';
$string['youcannotdeletecategory'] = '您不能删除分类“{$a}”，因您无权删除其内容或将它们移走。';
